{{!-- {{log "changelog-view.hbs" this}} --}}
<div class="changelog-view">

    <body>
        <fieldset>
            <legend>{{gameSystem.title}}</legend>
            <div>
                <p>
                    Welcome to {{gameSystem.title}}, version {{gameSystem.version}}.
                </p>

                <p>
                    {{gameSystem.description}}
                </p>
            </div>
            <div>
                <p>
                    Please report any issues you might encounter.
                </p>

                <p>
                    The best location to discuss this system is to join the discord server.<i> Look for AD&#38;D.Mike on
                        discord
                        in the Ruleset #feedback channel to give feedback.</i>
                </p>

            </div>
            <div>
                <p>
                    Join Discord Server: <a href="https://discord.gg/CDF4Pvur2t">https://discord.gg/CDF4Pvur2t</a>
                </p>
            </div>
            <div>
                <p>
                    The {{gameSystem.title}} documentation can be found in the compendium section in any world created.
                    You can see the documentation by clicking this link.
                </p>
                <p>
                    <a class="content-link" data-link="" style="margin-left: auto;" draggable="true"
                        data-uuid={{ARS.HELP.ruleset.general.uuid}} data-id={{ARS.HELP.ruleset.general.id}}
                        data-type={{ARS.HELP.ruleset.general.type}} data-pack={{ARS.HELP.ruleset.general.pack}}
                        data-tooltip="Documentation: Ruleset"><i class="fas fa-file-lines"></i>Ruleset Documentation</a>
                </p>
                <i>The documentation is a work in progress.</i>
            </div>

            <fieldset>
                <legend>OSRIC Compendium</legend>

                <div>
                    <p>
                        Users can pair the {{gameSystem.title}} with the "<b>OSRIC Compendium</b>" module (found in the
                        Foundry
                        Add-ons section), which provides a wealth of pre-made content such as character classes,
                        monsters,
                        spells, and magic items. Or they can create their own content and use the many variant rules
                        that
                        the
                        system provides, giving more options to players and game masters, adding flavor to the game and
                        the
                        adventure.
                    </p>
                    <i>
                        <p>
                            Look for EOTB on discord in the Content #osric channel to give feedback.
                        </p>
                    </i>
                </div>
            </fieldset>
        </fieldset>
    </body>
</div>